.boxText { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.errorBox { font-family : Verdana, Arial, sans-serif; font-size : 10px; background: #ffb3b5; font-weight: bold; }
.stockWarning { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #cc0033; }
.productsNotifications { background: #f2fff7; }
.orderEdit { font-family : Verdana, Arial, sans-serif; font-size : 10px; color: #70d250; text-decoration: underline; }
.imagesBoxContents {font-family: Verdana, Arial, sans-serif;font-size: 10px;}
.style1 {font-size: 10px;text-decoration: none;color: #FFFFFF;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;}
.style1:hover {        font-size: 10px;text-decoration: underline;color: #FFFFFF;        font-weight: bold;        font-family: Verdana, Arial, Helvetica, sans-serif;        }
.style3 {color: #FFFFFF;font-weight: bold;font-size: 14px;}
.style4 {font-size: 10px;text-decoration: underline;color: #FFFFFF;font-weight: bold;font-family: Verdana, Arial, Helvetica, sans-serif;}
.style4:hover {        font-size: 10px;text-decoration: none;color: #FFFFFF;        font-weight: bold;        font-family: Verdana, Arial, Helvetica, sans-serif;        }

BODY {background: #E0E0E0; color: #333333; margin: 3px;}
A {FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;COLOR: #3b88c5; TEXT-DECORATION: underline}
A:hover {COLOR: #ff9c00; TEXT-DECORATION: none}

P {text-indent: 1em ;}
FORM {display: inline;}
TR.header {background: #ffffff;}
TR.headerNavigation {background: #6699FF;}
TD.topNavigation {font-family: Verdana, Arial, sans-serif;font-size: 10px;background: #0066FF; color: #ffffff; font-weight : bold;}
TD.headerNavigation {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; COLOR: #3b88c5; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: transparent}
A.headerNavigation {FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #3b88c5; FONT-FAMILY: Verdana, Arial, sans-serif}
A.headerNavigation:hover {COLOR: #ff9c00}
TR.headerError {  background: #ff0000;}
TD.headerError {font-family: Tahoma, Verdana, Arial, sans-serif;font-size: 12px;background: #ff0000;color: #ffffff;font-weight : bold;text-align : center;}
TR.headerInfo {background: #00ff00;}
TD.headerInfo {font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 12px; background: #00ff00;  color: #ffffff; font-weight: bold;  text-align: center;}
TR.footer { background: #6699FF;}
TD.footer { font-family: Verdana, Arial, sans-serif;font-size: 10px;background: #6699FF;color: #ffffff;font-weight: bold;}
.infoBox {background: #b6b7cb;}
.infoBoxContents {background: #ffffff;font-family: Verdana, Arial, sans-serif;font-size: 10px;}
.infoCartContents {font-family: Verdana, Arial, sans-serif;font-size: 10px;}
.infoBoxNotice {background: #FF8E90;}
.infoBoxNoticeContents {background: #FFE6E6;font-family: Verdana, Arial, sans-serif;font-size: 10px;}
TD.infoBoxHeading {font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; background: #6699FF; color: #ffffff;}
TD.infoBox, SPAN.infoBox {font-family: Verdana, Arial, sans-serif; font-size: 10px;}
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd {background: #ffffff;}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, TR.productListing-even, TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even {background: #ffffff;}
TABLE.productListing {border: 1px; border-style: solid; border-color: #b6b7cb; border-spacing: 1px;}
.productListing-heading {font-family: Verdana, Arial, sans-serif; font-size: 10px; background: #6699ff; color: #FFFFFF;  font-weight: bold;}
TD.productListing-data {font-family: Verdana, Arial, sans-serif; font-size: 10px;}
A.pageResults {font-family: Verdana, Arial, sans-serif;font-size: 10px;COLOR: #3b88c5; TEXT-DECORATION: none}
A.pageResults:hover {COLOR: #ff9c00; TEXT-DECORATION: none}
TD.infoBoxContents {PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #fff}
TD.pageHeading,DIV.pageHeading {FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #3b88c5; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
DIV.pageHeading {margin:20px 0 20px 0;}
.bgColorTableWarning {BACKGROUND-COLOR: #fffbf1}
TR.subBar {background: #f4f7fd;}
TD.subBar {font-family: Verdana, Arial, sans-serif;font-size: 10px;color: #000000;}
TD.main, P.main {font-family: Verdana, Arial, sans-serif;font-size: 11px;line-height: 1.5;}
H1 {font-family: Verdana, Arial, sans-serif;font-size: 20px;line-height: 1.5;}
P.monocur {font-family: Courier New, Courier, mono;font-size: 4px;}
TD.smallText, SPAN.smallText, P.smallText {font-family: Verdana, Arial, sans-serif;font-size: 10px;}
TD.accountCategory {font-family: Verdana, Arial, sans-serif;font-size: 13px;color: #aabbdd;}
TD.fieldKey {font-family: Verdana, Arial, sans-serif;font-size: 12px;font-weight: bold;}
TD.fieldValue {font-family: Verdana, Arial, sans-serif;font-size: 12px;}
TD.tableHeading {font-family: Verdana, Arial, sans-serif;font-size: 12px;font-weight: bold;}
SPAN.newItemInCart {font-family: Verdana, Arial, sans-serif;font-size: 10px;color: #ff0000;}
CHECKBOX, INPUT, RADIO, SELECT {font-family: Verdana, Arial, sans-serif;font-size: 11px;}
TEXTAREA {width: 100%;font-family: Verdana, Arial, sans-serif;font-size: 11px;}
SPAN.greetUser {font-family: Verdana, Arial, sans-serif;font-size: 12px;color: #f0a480;font-weight: bold;}
TABLE.formArea {background: #f1f9fe;border-color: #7b9ebd;border-style: solid;border-width: 1px;}
TD.formAreaTitle {font-family: Tahoma, Verdana, Arial, sans-serif;font-size: 12px;font-weight: bold;}
SPAN.markProductOutOfStock {font-family: Tahoma, Verdana, Arial, sans-serif;font-size: 12px;color: #c76170;font-weight: bold;}
SPAN.productSpecialPrice {font-family: Verdana, Arial, sans-serif;color: #ff0000;}
SPAN.errorText {font-family: Verdana, Arial, sans-serif;color: #ff0000;}

/*.moduleRow { }*/
.moduleRowOver { background-color: #D7E9F7; cursor: hand; }
.moduleRowSelected { background-color: #E9F4FC; }
.checkoutBarFrom, .checkoutBarTo { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #8c8c8c; }
.checkoutBarCurrent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }
/*******************************Boxes****************************************/
TD.BoxNavBarTop {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(images/design/box_top_nav.gif) repeat-x left bottom; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: bottom; COLOR: #FFFFFF; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; vertical-align:middle; FONT-FAMILY: Verdana, Arial, sans-serif}
.content-box-top {BACKGROUND: url(images/design/box_top_simple.gif) repeat-x left bottom}
.content-box-bottom {BACKGROUND: url(images/design/box_bottom_simple.gif) repeat-x left top}
.content-box-left {BACKGROUND: url(images/design/box_left.gif) repeat-y left top}
.content-box-right {BACKGROUND: url(images/design/box_right.gif) repeat-y right top}
.content-box-bottom-w {BACKGROUND: url(images/design/box_bottom_simple_white.gif) repeat-x left top}
.content-box-left-w {BACKGROUND: url(images/design/box_left_white.gif) repeat-y right top}
.content-box-right-w {BACKGROUND: url(images/design/box_right_white.gif) repeat-y left top}
.content-box-navbar {PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px}
.content-box-newmsg {PADDING-TOP: 0px}
.content-box-nopadding {PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px}
.content-box-link {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #FFFFFF; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; vertical-align:middle; FONT-FAMILY: Verdana, Arial, sans-serif}
/*******************************Boxes****************************************/
/* message box */
.messageBox { font-family: Verdana, Arial, sans-serif; font-size: 10px; }
.messageStackError, .messageStackWarning { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #ffb3b5; }
.messageStackSuccess { font-family: Verdana, Arial, sans-serif; font-size: 10px; background-color: #99ff00; }

/* input requirement */
.inputRequirement { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ff0000; }


/* data table */
.dataTableHeadingRow { background-color: #C9C9C9; }
.dataTableHeadingContent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #ffffff; font-weight: bold; }
.dataTableRow { background-color: #FFFFFF; }
.dataTableRowSelected { background-color: #DEE4E8; }
.dataTableRowOver { background-color: #F0F1F1; cursor: pointer; cursor: hand; }
.dataTableContent { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #000000; }

Table.ExtProd   {font-family: Verdana, Arial, sans-serif;font-size: 10px;border: 1px; border-style: solid; border-color: #B6B7CB; border-spacing: 1px;}
TR.ExtProdHead  {text-align:center;font-family: Verdana, Arial, sans-serif;font-size: 10px;background: #69F; color: #ffffff;font-weight: bold;}
TD.ExtProdRight {background-color: #F5F5F5;border-top: dotted 1px #B6B7CB;padding-right:5px;padding-left:5px;}
TD.ExtProdLeft  {border-top: dotted 1px #B6B7CB;border-left:  dotted 1px #B6B7CB;padding-right:5px;padding-left:5px;}
.WarningBlock   {FLOAT:none;text-align:justify;padding:5px;background-color: #FFFBF1;font-family: Verdana, Arial, sans-serif;font-size: 10px;border: 1px; color:#F00;border-style: solid; border-color: #B6B7CB; border-spacing: 1px;}

/*new design*/
TD.NavBarTop {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(images/design/c_top_nav.gif) repeat-x left bottom; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: bottom; COLOR: #3b88c5; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; vertical-align:middle; FONT-FAMILY: Verdana, Arial, sans-serif}
TD.NavBarBot {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; BACKGROUND: url(images/design/c_bottom_nav.gif) repeat-x left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0;}
.content-top {BACKGROUND: url(images/design/c_top_simple.gif) repeat-x left bottom}
.content-bottom {BACKGROUND: url(images/design/c_bottom_simple.gif) repeat-x left top}
.content-left {BACKGROUND: url(images/design/c_left.gif) repeat-y left top}
.content-right {BACKGROUND: url(images/design/c_right.gif) repeat-y right top}
.content-bottom-w {BACKGROUND: url(images/design/c_bottom_simple_white.gif) repeat-x left top}
.content-left-w {BACKGROUND: url(images/design/c_left_white.gif) repeat-y right top}
.content-right-w {BACKGROUND: url(images/design/c_right_white.gif) repeat-y left top}
.content-navbar {PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px}
.content-newmsg {PADDING-TOP: 0px}
.content-nopadding {PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px}
.content {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #f4f4f4}
A.TopLink {FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
A.TopLink {COLOR: #3b88c5; TEXT-DECORATION: none}
.diler {FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}
.diler {COLOR: #3b88c5; TEXT-DECORATION: none}
A.TopLink:hover {COLOR: #ff9c00; TEXT-DECORATION: none}
.orange {FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold;}
.orange {COLOR: #ff9c00; TEXT-DECORATION: none}
.new_orange {FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-WEIGHT: bold; COLOR: #ff9c00; TEXT-DECORATION: none; cursor:hand;"}
.Text { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #333333;}
DIV { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #333333;}
/***** Begin Sitemap_SEO *****/ 
ul.sitemap {
color: #ff0000;
}
.sitemap {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #0000ff;
  font-weight : normal;
}
.sitemapHeading {
  font-family: Verdana, Arial, sans-serif;
  font-size: 12px;
  color: #0000ff;
  font-weight : normal;
}
.sitemapProducts {
  font-family: Verdana, Arial, sans-serif;
  font-size: 10px;
  color: #f000ff;
  font-weight : normal;
}
A.sitemap { 
  color: #009900; 
}
A.sitemap:hover {
  color: #ff0000;
}
/***** End Sitemap_SEO *****/ 
.skin0 {
position:absolute;
text-align:left;
width:200px;
border:2px solid black;
background-color:menu;
font-family:Verdana;
line-height:20px;
cursor:default;
visibility:hidden;
}
.skin1 {
cursor:default;
font:menutext;
position:absolute;
text-align:left;
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
width:220px;
background-color:menu;
border:1 solid buttonface;
visibility:hidden;
border:2 outset buttonhighlight;
}
.menuitems {
padding-left:15px;
padding-right:10px;
}

